## rust-shellexpand 2.1.0

=== debian/changelog ===
rust-shellexpand (2.1.0-1) unstable; urgency=medium

  * Package shellexpand 2.1.0 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Fri, 24 Dec 2021 12:16:56 +0100
