=== debian/control ===
Source: rust-shellexpand
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-next-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shellexpand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shellexpand
Rules-Requires-Root: no

Package: librust-shellexpand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dirs-next-2+default-dev
Provides:
 librust-shellexpand+default-dev (= ${binary:Version}),
 librust-shellexpand-2-dev (= ${binary:Version}),
 librust-shellexpand-2+default-dev (= ${binary:Version}),
 librust-shellexpand-2.1-dev (= ${binary:Version}),
 librust-shellexpand-2.1+default-dev (= ${binary:Version}),
 librust-shellexpand-2.1.0-dev (= ${binary:Version}),
 librust-shellexpand-2.1.0+default-dev (= ${binary:Version})
Description: Shell-like expansions in strings - Rust source code
 This package contains the source for the Rust shellexpand crate, packaged by
 debcargo for use with cargo and dh-cargo.
