=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 2.1.0 --all-targets --all-features
Features: test-name=rust-shellexpand:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 2.1.0 --all-targets 
Features: test-name=librust-shellexpand-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 2.1.0 --all-targets --no-default-features
Features: test-name=librust-shellexpand-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
