## rust-shellexpand 3.1.0

=== debian/changelog ===
rust-shellexpand (3.1.0-4) unstable; urgency=medium

  * Team upload.
  * Package shellexpand 3.1.0 from crates.io using debcargo 2.7.8
  * Update flaky test markings
  * Upgrade os_str_bytes to 7

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:02:08 +0000

rust-shellexpand (3.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package shellexpand 3.1.0 from crates.io using debcargo 2.6.0
  * Updated patch for newer dirs (Closes: #1042108).

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 26 Jul 2023 22:56:41 +0000

rust-shellexpand (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package shellexpand 3.1.0 from crates.io using debcargo 2.6.0
  * Updated patch for newer bstr
  * Marked broken tests as flaky in debcargo-conf

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 16 Jul 2023 22:43:17 +0000

rust-shellexpand (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package shellexpand 3.1.0 from crates.io using debcargo 2.6.0
  * Added patch to relax dependecies
  * Collapsed features in debcargo.toml
  * Fixed copyright (Closes: #1038873)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 16 Jul 2023 12:06:54 +0200
