=== debian/control ===
Source: rust-shellexpand
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shellexpand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shellexpand
Homepage: https://gitlab.com/ijackson/rust-shellexpand
X-Cargo-Crate: shellexpand
Rules-Requires-Root: no

Package: librust-shellexpand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+default-dev (>= 1.5-~~),
 librust-dirs-5+default-dev,
 librust-os-str-bytes-7+default-dev
Provides:
 librust-shellexpand+base-0-dev (= ${binary:Version}),
 librust-shellexpand+bstr-dev (= ${binary:Version}),
 librust-shellexpand+default-dev (= ${binary:Version}),
 librust-shellexpand+dirs-dev (= ${binary:Version}),
 librust-shellexpand+full-dev (= ${binary:Version}),
 librust-shellexpand+full-msrv-1-31-dev (= ${binary:Version}),
 librust-shellexpand+full-msrv-1-51-dev (= ${binary:Version}),
 librust-shellexpand+os-str-bytes-dev (= ${binary:Version}),
 librust-shellexpand+path-dev (= ${binary:Version}),
 librust-shellexpand+tilde-dev (= ${binary:Version}),
 librust-shellexpand-3-dev (= ${binary:Version}),
 librust-shellexpand-3+base-0-dev (= ${binary:Version}),
 librust-shellexpand-3+bstr-dev (= ${binary:Version}),
 librust-shellexpand-3+default-dev (= ${binary:Version}),
 librust-shellexpand-3+dirs-dev (= ${binary:Version}),
 librust-shellexpand-3+full-dev (= ${binary:Version}),
 librust-shellexpand-3+full-msrv-1-31-dev (= ${binary:Version}),
 librust-shellexpand-3+full-msrv-1-51-dev (= ${binary:Version}),
 librust-shellexpand-3+os-str-bytes-dev (= ${binary:Version}),
 librust-shellexpand-3+path-dev (= ${binary:Version}),
 librust-shellexpand-3+tilde-dev (= ${binary:Version}),
 librust-shellexpand-3.1-dev (= ${binary:Version}),
 librust-shellexpand-3.1+base-0-dev (= ${binary:Version}),
 librust-shellexpand-3.1+bstr-dev (= ${binary:Version}),
 librust-shellexpand-3.1+default-dev (= ${binary:Version}),
 librust-shellexpand-3.1+dirs-dev (= ${binary:Version}),
 librust-shellexpand-3.1+full-dev (= ${binary:Version}),
 librust-shellexpand-3.1+full-msrv-1-31-dev (= ${binary:Version}),
 librust-shellexpand-3.1+full-msrv-1-51-dev (= ${binary:Version}),
 librust-shellexpand-3.1+os-str-bytes-dev (= ${binary:Version}),
 librust-shellexpand-3.1+path-dev (= ${binary:Version}),
 librust-shellexpand-3.1+tilde-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0+base-0-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0+bstr-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0+default-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0+dirs-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0+full-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0+full-msrv-1-31-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0+full-msrv-1-51-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0+os-str-bytes-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0+path-dev (= ${binary:Version}),
 librust-shellexpand-3.1.0+tilde-dev (= ${binary:Version})
Description: Shell-like expansions in strings - Rust source code
 Source code for Debianized Rust crate "shellexpand"
