## rust-shellexpand 3.1.1

=== debian/changelog ===
rust-shellexpand (3.1.1-1) unstable; urgency=medium

  * Team upload
  * Package shellexpand 3.1.1 from crates.io using debcargo 2.7.11
    (Closes: #1112597)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 09:46:53 -0400
