=== debian/control ===
--- 
+++ 
@@ -4,26 +4,27 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.31) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-dirs-5+default-dev <!nocheck>
+ librust-dirs+default-dev (<< 7-~~) <!nocheck>,
+ librust-dirs+default-dev (>= 4-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Carlos F. Sanz <carlos@sanz.dev>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shellexpand]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shellexpand
 Homepage: https://gitlab.com/ijackson/rust-shellexpand
 X-Cargo-Crate: shellexpand
-Rules-Requires-Root: no
 
 Package: librust-shellexpand-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bstr-1+default-dev (>= 1.5-~~),
- librust-dirs-5+default-dev,
+ librust-bstr-1+default-dev (>= 1.1-~~),
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 4-~~),
  librust-os-str-bytes-7+default-dev
 Provides:
  librust-shellexpand+base-0-dev (= ${binary:Version}),
@@ -58,16 +59,16 @@
  librust-shellexpand-3.1+os-str-bytes-dev (= ${binary:Version}),
  librust-shellexpand-3.1+path-dev (= ${binary:Version}),
  librust-shellexpand-3.1+tilde-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0+base-0-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0+bstr-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0+default-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0+dirs-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0+full-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0+full-msrv-1-31-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0+full-msrv-1-51-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0+os-str-bytes-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0+path-dev (= ${binary:Version}),
- librust-shellexpand-3.1.0+tilde-dev (= ${binary:Version})
+ librust-shellexpand-3.1.1-dev (= ${binary:Version}),
+ librust-shellexpand-3.1.1+base-0-dev (= ${binary:Version}),
+ librust-shellexpand-3.1.1+bstr-dev (= ${binary:Version}),
+ librust-shellexpand-3.1.1+default-dev (= ${binary:Version}),
+ librust-shellexpand-3.1.1+dirs-dev (= ${binary:Version}),
+ librust-shellexpand-3.1.1+full-dev (= ${binary:Version}),
+ librust-shellexpand-3.1.1+full-msrv-1-31-dev (= ${binary:Version}),
+ librust-shellexpand-3.1.1+full-msrv-1-51-dev (= ${binary:Version}),
+ librust-shellexpand-3.1.1+os-str-bytes-dev (= ${binary:Version}),
+ librust-shellexpand-3.1.1+path-dev (= ${binary:Version}),
+ librust-shellexpand-3.1.1+tilde-dev (= ${binary:Version})
 Description: Shell-like expansions in strings - Rust source code
  Source code for Debianized Rust crate "shellexpand"
