=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets --all-features
Features: test-name=rust-shellexpand:@
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets --no-default-features --features base-0
Features: test-name=librust-shellexpand-dev:base-0
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets --no-default-features --features bstr
Features: test-name=librust-shellexpand-dev:bstr
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets
Features: test-name=librust-shellexpand-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets --no-default-features --features dirs
Features: test-name=librust-shellexpand-dev:dirs
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets --no-default-features --features full
Features: test-name=librust-shellexpand-dev:full
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets --no-default-features --features full-msrv-1-31
Features: test-name=librust-shellexpand-dev:full-msrv-1-31
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets --no-default-features --features full-msrv-1-51
Features: test-name=librust-shellexpand-dev:full-msrv-1-51
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets --no-default-features --features os_str_bytes
Features: test-name=librust-shellexpand-dev:os_str_bytes
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets --no-default-features --features path
Features: test-name=librust-shellexpand-dev:path
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shellexpand 3.1.1 --all-targets --no-default-features --features tilde
Features: test-name=librust-shellexpand-dev:tilde
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable, flaky
